<Page class="page_info" loaded="ready">
    <ActionBar class="action" title="Regresar">
    <NavigationButton text="Go back" android.systemIcon="ic_menu_back" tap="regresar" />
    </ActionBar>

   <DockLayout class="page" stretchLastChild="false">
        <Image src="~/images/icons/FavoritesIcons/icons8-split-100.png" dock="top" height="100" tap="operadores" />
        <Image class="logo_titulos" dock="top" src="~/images/t_condicionales.png" />
        <Label class="texto_info centrado" dock="top" text="Seleccione un algoritmo a revisar:" textWrap="true" />

        <FlexboxLayout dock="bottom" height="90%">
            <ListView items="{{ myTitles }}"
                        itemTap="onItemTap"
                        loaded="{{ onListViewLoaded }}"
                        separatorColor="white" rowHeight="100"
                        class="list-group paddin_derecho" id="listView" row="3">
                    <ListView.itemTemplate>
                        <!-- The item template can only have a single root view container (e.g. GriLayout, StackLayout, etc.) -->
                        <StackLayout class="list-group-item" orientation="horizontal">
                            <Label width="26%" class="texto_info5" text="{{ title || 'Cargando...' }}" />
                            <Label textWrap="true" width="55%" class="texto_info5"  text="{{ desc || 'Cargando...' }}" />
                            <Image width="19%" src="{{ level }}" height="60" />
                        </StackLayout>
                    </ListView.itemTemplate>
                </ListView>
        </FlexboxLayout>
    </DockLayout>

</Page>
